﻿@charset "utf-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px auto;
	width:1003px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#514F4D;
}
a {
	outline:none;
}
p {
	margin-top:0px;
}
img {
	border:none;
}
.clr {
	clear:both;
}
#wrapper {
	width:980px;
	background-color:#FFFFFF;
	padding:10px;
	margin:0px auto;
	padding-top:0px;
}
#header_box {
	margin:0px auto;
	background-image:url("/images/header_bg2.jpg");
	width:980px;
	height:104px;
	background-repeat:no-repeat;
}
#logo_box {
	float:left;
	width:220px;
	padding-left:10px;
	padding-top:12px;
}
#number_box {
	width:417px;
	float:left;
	font-family:arial;
	font-size:10pt;
	color:#2e9cd8;
	padding-left:41px;
	padding-top:32px;
}
.orangesmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-weight:bold;
	color:#FF6D00;
}
.small {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#514F4D;
}
.smallminor {
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color: #514F4D;;
}
.gray_txt  {
	font-family:"Arial";
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
	color:#5f5f5f;
}
.bld_txt {
	font-family:"Futura Md BT", Arial;
	font-size:20px;
	font-weight:bold;
	color:#5f5f5f;
}
#search_box {
	width:240px;
	float:left;
	padding-left:27px;
	padding-top:32px;
}
.serch_head {
	font-family:arial;
	font-size:10pt;
	color:#2e9cd8;
	stext-transform:uppercase;
	padding-bottom:6px;
	padding-left:2px;
}
.serch_intxt {
	background:transparent;
	background-image:url("/images/serch_inpt_bg.jpg");
	width:172px;
	height:16px;
	border:none;
	vertical-align:middle;
	padding:4px;
}
.srch_btn {
	vertical-align:middle;
	margin-left:4px;
}
.advnce {
	font-family:"Futura Lt BT", arial;
	font-size:12px;
	color:#686868;
	padding-top:3px;
	padding-left:2px;
}
.advnce a {
	text-decoration:none;
	color:#686868;
}
#navigation_box {
	margin-top:6px;
	margin:0px auto;
	background-image:url("/images/navigation_bg.jpg");
	width:980px;
	height:44px;
	line-height:44px;
	background-repeat:no-repeat;
}
#resellers_nav_box {
	margin-top:6px;
	margin:0px auto;
	background-color:#E9E9E9;
	width:980px;
	height:32px;
	line-height:32px;
	background-repeat:no-repeat;
}
#resellers_nav_button {
	font-family: Arial;
	font-weight: bold;
	font-size: 10pt;
	background-color:#EFEFEF;
}
#resellers_nav_button ul {
	padding:0px;
	margin:0px;
	list-style:none;
	background-color:#EFEFEF;
}
#resellers_nav_button ul li {
	float: left;
	''background: url("/images/nav_line.jpg");
	background-color:#EFEFEF;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 0px 0px 15px;
}

.box_light_grey {
	border:1px solid #DADADA;
	padding:20px;
	margin-top: 30px;
	margin-bottom: 30px;
	background-image: url('images/GreyToWhite250x1.gif');
	background-repeat: repeat-x; 
}
#button {
	font-family: Arial;
	font-weight:bold;
	font-size: 10pt;
}
#button ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#button ul li {
	float: left;
	background: url("/images/nav_line.jpg");
	background-repeat: no-repeat;
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0px 15px 0px 15px;
}
#button ul li a {
	text-decoration: none;
	color: #FFFFFF;
}
#button ul li a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#button ul li a.active {
	color:#FFFFFF;
	text-decoration:underline;
}
.noline {
	background:none!important;
}

.hz_nav_list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

.hz_nav_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.hz_nav_list ul li {
	float: left;
	background-position: left center;
	padding: 0px 10px 0px 10px;
	border-left:1px;
	border-left-style:solid;
	border-left-color:#999999;
}

.faq_list_result
{
	padding-top:0px;
	padding-bottom:20px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

#banner_box {
	padding-top:6px;
}
#banner {
	background-image:url("/images/banner.jpg");
	margin:0px auto;
	width:980px;
	height:384px;
}
#bannerplain {
	background-image:url("/images/bannerplain.jpg");
	margin:0px auto;
	width:980px;
	height:384px;
}
#bannerplainblue {
	background-image:url("/images/bannerplainblue.jpg");
	margin:0px auto;
	width:980px;
	height:384px;
}

#banner_list_box {
	padding-left: 33px;
	padding-top: 78px;
}
#bannerplain_list_box {
	padding-left: 33px;
	padding-top: 10px;
}

#banner_list_head {
	font-family:Arial;
	font-size:14px;
	color:#605d5b;
	position:relative;
	top:1px;
}
#banner_list_head ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
#banner_list_head ul li {
	float:left;
	padding-right:4px;
}
#banner_list_head ul li a {
	display:block;
	text-decoration:none;
	background-position:bottom;
	color:#605d5b;
}
#banner_list_head ul li a:hover {
	background-position:top;
	color:#198acb;
}
#banner_list_head ul li a.active {
	background-position:top;
	color:#198acb;
}
.convert_from {
	background-image:url("/images/banner_btn1.jpg");
	width:113px;
	height:23px;
}
.convert_to {
	background-image:url("/images/banner_btn2.jpg");
	width:113px;
	height:23px;
}
.nopace {
	padding-right:0px!important;
}
#banner_list {
	margin-top: 0px;
	width: 540px;
}

#tab_options {
	width: 540px;
}
.callphonemsg
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#2E9CD8;
	font-weight:bold;
}

.phonenumber
{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;		
	color:#FF6D00;
}
.tab_white {
	background-image: url("/images/TabWhiteGrey.gif");
	font-family: arial;
	color:#333333;
	font-weight:bold;
	height: 21px;
	width: 138px;	
	float:left;
	text-align:center;
	background-repeat: no-repeat;
	padding-top: 9px;
	margin:0px;
}
.tab_grey {
	background-image: url("/images/TabGrey.gif");
	height: 21px;
	width: 138px;	
	float:left;
	font-family: arial;
	font-weight:normal;
	color:#E8E8E8;
	text-align:center;
	background-repeat: no-repeat;
	padding-top: 9px;
	margin:0px;
}
.tab_none {
	background-image: url("/images/TabNone.gif");
	height: 30px;
	width: 264px;
	float: left;
	background-repeat: repeat-x;
	margin: 0px;
}
#convert_options {
	clear: left;
	width: 540px;
	border-left: 1px solid #DADADA;
	border-right: 1px solid #DADADA;
	border-top: 0px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	background-color: #EEEEEE;
}

.check_box {
	width:199px;
	font-family:Arial;
	font-size:14px;
	color:#73706f;
	padding:11px 0px 13px 15px;
}
.top_chck input {
	vertical-align:middle;
	margin:0px;
	margin-right:10px;
}
.top_chck {
	padding-bottom:5px;
}
.banner_btn {
	padding-left:40px;
}
#main_box {
	padding-top:6px;
	padding-bottom:5px;
}
#main_left {
	width:666px;
	float:left;
}
.largeheading {
	padding-top:24px;
	padding-bottom: 24px;
	font-family: arial;
	font-size: 24pt;
	color: #000000;
}

.heading {
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: arial;
	font-size: 18pt;
	color: #000000;
}
.headingsub {
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: arial;
	font-size: 16pt;
	color: #000000;
}

.subheading {
	padding-bottom: 16px;
	font-family: arial;
	font-size: 16pt;
	font-weight:bold;
	color: #000000;
}
.mainhook {
	padding-bottom: 20px;
	font-family: arial;
	font-size: 12pt;
	color: #000000;
}

.heading_minor_blue {
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: arial;
	font-weight: bold;
	font-size: 10pt;
	color:#0c82c7;
}
.heading_minor_grey {
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: arial;
	font-weight: bold;
	font-size: 10pt;
	color:#333333;
}

.standout {
	font-weight:bold;
	color:#141414;	
}

.txt {
	padding-top:0px;
}
.blue {
	color:#0c82c7;
}
.header_blue_bold {
	font-family:arial;
	font-weight:bold;
	font-size:10pt;
	color:#0c82c7;
}
.header_faq_field
{
	font-family:arial;
	font-weight:bold;
	font-size:10pt;
	color:#666666;
	margin-top:0px;
	margin-bottom:3px;
}
.header_supp_req_f
{
	font-family:arial;
	font-size:10pt;
	color:#333333;
	margin-top:8px;
	margin-bottom:3px;
}
.error_text
{
	font-family:arial;
	font-weight:bold;
	font-size:10pt;
	color:#CC3300;
	margin-bottom:10px;
}

.black {
	color:black;
}
.arrow_head-_list {
	padding-left:20px;
	list-style-image: url("/images/blue_arrow.jpg");
}
.arrow_head-_list li {
	height:20px;
}

.greysquare-list {
	padding-left:0px;
	padding-right:0px;
	list-style-image: url("/images/GreySquare.gif");
}
.greysquare-list li {
	margin-top:20px;
}
.greysquarelow-list {
	padding-left:0px;
	padding-right:0px;
	list-style-image: url("/images/GreySquare.gif");
}
.greysquarelow-list li {
	margin-top:10px;
}


.left_bottom_box {
	padding-top:10px;
}
.testi_box {
	float:left;
	width:213px;
}
.testi_top {
	background-image:url("/images/testi_head_bg.jpg");
	width:203px;
	height:38px;
	background-repeat:no-repeat;
	line-height:38px;
	font-family:"Futura Lt BT", arial;
	font-size:18px;
	color:#0980c6;
	padding-left:10px;
	text-transform:uppercase;
	font-weight:bold;
}
.testi_center {
	background-image:url("/images/testi_rpt_bg.jpg");
	min-height:197px;
	background-repeat:repeat-x;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:9px;
	text-align:justify;
	line-height:24px;
	padding-bottom:5px;
}
.drk_ble {
	font-weight:bold;
	color:#025f96;
	font-size:12px;
}
.screen_box {
	width:446px;
	float:left;
	padding-left:7px;
}
.screen_center {
	background-image:url("/images/screen_rpt.jpg");
	width:426px;
	background-repeat:repeat-y;
	padding:10px;
}
.screen_img {
	float:left;
}
.screen_txt {
	width:275px;
	float:left;
	font-weight:bold;
	color:#0980c6;
}
.screen_txt ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.screen_txt ul li {
	background:url("/images/blue_arrow.jpg");
	background-position:left top;
	background-repeat:no-repeat;
	padding-left:14px;
	padding-bottom:5px;
}
.gray_text {
	background:none!important;
	color:#605d5b!important;
	font-weight:normal!important;
}
#main_right {
	width:303px;
	padding-left:6px;
	float:right;
}
.right_box {
	padding-bottom:6px;
}
.right_box_top {
	background-image:url("/images/right_head_bg.jpg");
	background-repeat:no-repeat;
	width:298px;
	height:37px;
	line-height:37px;
	font-family:arial;
	font-weight:bold;
	font-size:10pt;
	color:#0980c6;
	padding-left:12px;
}
html*.right_box_top {	
	font-size:10pt;
}
.right_box_center {
	height:100%;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:10px;
	color:#484848;
	background-color:#F7F7F7;
}
.right_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#484848;
}
.right_inpt {
	padding-top:10px;
}
.quest_inpt {
	background:transparent;
	background-image:url("/images/right_box_inpt_bg.jpg");
	width:189px;
	height:19px;
	border:none;
	vertical-align:middle;
	padding:3px;
}
.faq_search_input_bg300 {
	background:transparent;
	background-image:url("/images/right_box_inpt_bg300.jpg");
	width:189px;
	height:19px;
	border:none;
	vertical-align:middle;
	padding:3px;
}

.right_text {
	padding-top:5px;
	font-family:"Futura Lt BT", arial;
	font-size:12px;
	color:#605d5b;
}
.right_text a {
	text-decoration:none;
	color:#605d5b;
}
.download_center {
	background-image:url("/images/download_img.jpg");
	width:303px;
	height:100%;
	background-repeat:no-repeat;
}
.download_box {
	float:right;
	width:150px;
	color:#484848;
	padding-top:3px;
}
.download_btn {
	padding-top:3px;
}
.book {
	float:left;
}
.book_txt {
	float:left;
	width:151px;
	color:#484848;
	padding-left:33px;
}
.book_btn {
	padding-top:3px;
}
.card {
	padding: 10px 0px 10px 0px;
}
.card ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.card ul li {
	float:left;
	padding-left:10px;
}
.card_btn {
	text-align:left;
}
#footer_box {
	padding-top:20px;
}
.footer_top {
	background-image:url("/images/footer-top_bg.jpg");
	width:980px;
	height:194px;
	background-repeat:no-repeat;
}
.footer_product {
	width:226px;
	float:left;
}
.footer_head {
	height:45px;
	line-height:45px;
	font-family:"Futura Lt BT", arial;
	font-size:14px;
	font-weight:bold;
	color:#0980c6;
	text-transform:uppercase;
	padding-left:10px;
}
.footer_list {
	font-family:Arial;
	font-size:12px;
	color:#484848;
	padding-left:4px;
	padding-top:5px;
}
.footer_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer_list ul li {
	height:23px;
	line-height:23px;
	padding-bottom:6px;
}
.footer_list ul li a {
	text-decoration:none;
	color:#484848;
	display:block;
	width:210px;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	padding-left:6px;
}
.footer_list ul li a:hover {
	color:#0980c6;
	background-image:url("/images/footer_hover_bg.jpg");
	height:23px;
	background-repeat:repeat-x;
	border:1px solid #cccccc;
	border-bottom:0px;
	border-top:0px;
}
.footer_list ul li a.active {
	color:#0980c6;
	background-image:url("/images/footer_hover_bg.jpg");
	height:23px;
	background-repeat:repeat-x;
	border:1px solid #cccccc;
	border-bottom:0px;
	border-top:0px;
}
.company {
	width:225px;
	float:left;
}
.company_head {
	height:45px;
	line-height:45px;
	font-family:"Futura Lt BT", arial;
	font-size:14px;
	font-weight:bold;
	color:#0980c6;
	text-transform:uppercase;
	padding-left:10px;
}
.company_list {
	font-family:Arial;
	font-size:12px;
	color:#484848;
	padding-left:10px;
	padding-top:20px;
}
.company_list ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.company_list ul li {
	padding-bottom:10px;
}
.company_list ul li a {
	text-decoration:none;
	color:#484848;
}
.company_list ul li a:hover {
	color:#0980c6;
}
.company_list ul li a.active {
	color:#0980c6;
}
.communioty {
	width:304px;
	float:left;
}
.footer_icon {
	padding-left:10px;
	padding-top:7px;
}
.footer_icon ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.footer_icon ul li {
	float:left;
	padding-right:10px;
}
.subscribe {
	padding-left:10px;
	padding-top:5px;
}
.subs_had {
	font-family:"Futura Lt BT", arial;
	font-size:18px;
	color:#077fc5;
}
.subs_inpt {
	padding-top:10px;
}
.sub_intxt {
	background:transparent;
	background-image:url("/images/footer_input.jpg");
	width:174px;
	height:20px;
	border:none;
	vertical-align:middle;
	padding:3px;
}
.sub_txt {
	font-family:"Futura Lt BT", arial;
	font-size:12px;
	color:#686868;
}
.sub_txt a  {
	text-decoration:underline;
	color:#686868;
}
.footer_bottom {
	height:39px;
	line-height:39px;
}
.copy {
	float:left;
	font-family:Arial;
	font-size:12px;
	color:#0980c6;
	text-decoration:underline;
}
.author {
	float:right;
	font-family:Arial;
	font-size:12px;
	color:#605d5b;
	text-decoration:underline;
}
.author a {
	text-decoration:none;
	color:#605d5b;
}
/*page two css*/
#product_top_box {
	padding-top:6px;
}
#product_top_bg {
	display:;
	background-image:url("/images/product_top_bg.jpg");
	width:980px;
	height:218px;
	background-repeat:no-repeat;
}
.product_top_left {
	float:left;
	padding-left:23px;
	padding-top:8px;
}
.product_top_right  {
	float:left;
	width:565px;
	padding-left:17px;
}
.product_top_head {
	font-family:Arial;
	font-weight:bold;
	font-size:12pt;
	color:#ff7800;
	padding-top:16px;
	padding-bottom:16px;
}
.thought_bg {
	margin-top:16px;
	background-image:url("/images/thought_bg.jpg");
	width:498px;
	height:68px;
	background-repeat:no-repeat;
	padding-left:67px;
	padding-top:14px;
	font-family:Arial;
	font-size:14pt;
	color:#3d3c3c;
}
.blck_bld {
	font-family:Arial;
	font-size:16pt;
	font-weight:bold;
	color:#3d3c3c;
}
.product_big_txt {
	font-size:22px;
	font-family:"Futura LtCn BT", Arial;
	color:#5f5f5f;
}
.product_smal_ble {
	font-family:"Futura LtCn BT", Arial;
	font-size:18px;
	color:#1588ca;
}
#product_two_box {
	border:1px solid #ebebeb;
	padding:10px;
}
#two_box_left {
	width:538px;
	float:left;
}
.product_list_head {
	font-family:"Futura Lt BT", arial;
	font-size:18px;
	color:#0980c6;
}
.product_list_box {
	padding-left:10px;
	padding-top:25px;
}
.product_list_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.product_list_box ul li {
	padding-bottom:5px;
}
.lght_gray {
	color:#a8a8a8;
}
.product_list_box_main {
	padding-top:15px;
}
#two_box_right {
	float:left;
	width:420px;
}
#info_btn {
	float:right;
	padding-top:132px;
}
.screen_shot_box {
	padding-top:10px;
}
#screen_shot_head {
	font-family:"Futura Lt BT", arial;
	font-size:22px;
	color:#0980c6;
}
.screen_shot_box_bg {
	background-image:url("/images/screen_shot_bg.jpg");
	width:980px;
	height:215px;
	background-repeat:no-repeat;
	margin-top:10px;
}
.screen_track {
	padding-left:11px;
	padding-top:13px;
}
.screen_track ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.screen_track ul li {
	float:left;
	padding-left:15px;
}
.screen_btn {
	background-image:url("/images/enlarge_bg.jpg");
	width:221px;
	height:38px;
	line-height:38px;
	font-family:"Futura Lt BT", arial;
	font-size:18px;
	color:#b2b3b3;
	text-align:center;
	cursor:pointer;
}
.screen_btn:hover {
	background-image:url("/images/enlarge_bg.jpg");
	width:221px;
	height:38px;
	line-height:38px;
	font-family:"Futura Lt BT", arial;
	font-size:18px;
	color:#0980c6;
	text-align:center;
	cursor:pointer;
}
.left_arrow {
	float:left;
}
.right_arrow {
	float:left;
}
.screen_arrow_btn {
	float:right;
}
.downloas_box {
	padding:10px 0px;
}
.welcome_box2 {
	padding-bottom:10px;
}
.inner_product_list_box {
	padding-top:15px;
}
.inner_product_list_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.inner_product_list_box ul li {
	padding-bottom:5px;
}
/*page three css*/
.download_box {
	background-image:url("/images/download_box_bg.jpg");
	width:980px;
	height:183px;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.download_text_box {
	padding-left:10px;
	padding-top:15px;
	width:767px;
}
.download_head {
	font-family:"Futura Lt BT", arial;
	font-size:20px;
	color:#0980c6;
}

.download_txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#605d5b;
	padding:10px 0px;
}
.down_three_btn {
	padding-top:15px;
}
.button_download_big {
	display: block;
	background-image: url("/images/button-blue-blank.jpg");
	width: 150px;
	height: 30px;
	text-align:center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	padding-top:14px;
	text-decoration:none;
}
.button_orange_medium {
	display: block;
	background-image: url("/images/button-orange-blank-medium.jpg");
	width: 150px;
	height: 26px;
	text-align:center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	padding-top:10px;
	margin-right:10px;
	text-decoration:none;
}
.button_blue_medium {
	display: block;
	background-image: url("/images/button-blue-blank-medium.jpg");
	width: 150px;
	height: 26px;
	text-align:center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	padding-top:10px;
	margin-right:10px;
	text-decoration:none;
}
.button_grey_medium {
	display: block;
	background-image: url("/images/button-grey-blank-medium.jpg");
	width: 150px;
	height: 26px;
	text-align:center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	padding-top:10px;
	margin-right:10px;
	text-decoration:none;
}
.button_buy_big {
	display: block;
	background-image: url("/images/button-orange-blank.jpg");
	width: 150px;
	height: 30px;
	text-align:center;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:10pt;
	padding-top:14px;
	text-decoration:none;
}

.button_product_buy {
	display:block;
	background-position:bottom;
	background-image:url("/images/ButtonBuyNowGrey.gif");
	margin-right:5px;
	float:left;
	width:154px;
	height:29px;
}
.button_product_buy:hover {
	display:block;
	background-position:bottom;
	background-image:url("/images/ButtonBuyNow.gif");
	margin-right:5px;
	float:left;
	width:154px;
	height:29px;
}
.check_btn {
	display:block;
	background-position:bottom;
	background-image:url("/images/check_btn.jpg");
	width:121px;
	height:38px;
	margin-right:5px;
	float:left;
}
.check_btn:hover {
	display:block;
	background-position:top;
	background-image:url("/images/check_btn.jpg");
	width:121px;
	height:38px;
}
.view_btn {
	display:block;
	background-position:bottom;
	background-image:url("/images/view_btn.jpg");
	width:151px;
	height:38px;
	float:left;
}
.view_btn:hover {
	display:block;
	background-position:top;
	background-image:url("/images/view_btn.jpg");
	width:151px;
	height:38px;
}
#number_box2 {
	padding:10px 0px;
}
#number_box_slogan {
	margin-bottom:10px;
}

.prev {
	float:left;
}
.number {
	float:left;
	width:170px;
	height:38xp;
	line-height:38px;
}
.number ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.number ul li {
	float:left;
	background:url("/images/number_line.jpg");
	background-repeat:no-repeat;
	background-position:left center;
	padding:0px 10px;
}
.number ul li a {
	text-decoration:none;
	color:#605d5b;
}
.number ul li a:hover {
	color:#0980c6;
}
.next {
	float:left;
}
.buy_box {
	padding: 0px 0px 10px 0px;
}
.click_btn {
	float:left;
	font-family:arial;
	font-size:10pt;
	color:#1588ca;
}
.click {
	vertical-align:middle;
	margin-left:10px;
}
.buy_card_box {
	float:right;
	width:330px;
}
.buy_card_box ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
.buy_card_box ul li {
	float:left;
	padding-left:15px;
}
.buy_box_bg {
	background-image:url("/images/buy_box_bg.jpg");
	width:960px;
	background-repeat:no-repeat;
	margin-bottom:10px;
	padding:10px;
}
.product_box {
	background-image:url("/images/GreyToWhite250x1.gif");
	background-repeat:repeat-x;
	border: 1px solid #DADADA;
	width: 940px;
	margin-bottom: 20px;
	padding: 20px;
}
.product_head {
	font-family: arial;
	font-size: 10pt;
	font-weight:bold;
	color: #0980c6;
	padding-bottom: 20px;
}
.product_head_label {
	font-family:arial;
	font-size:10pt;
	font-weight:bold;
	color:#121212;
}
.product_txt {
	font-family: Arial, Helvetica, sans-serif;
	float:left;
	font-size: 10pt;
	color: #605d5b;
	padding-bottom: 20px;
	padding-top: 0px;
	width: 600px;
}
.product_buttons {

}

.blck_txt {
	font-family:"Futura Lt BT", arial;
	font-size:16px;
	color:#484848;
}
.about_left_img {
	float:left;
}
.about_right_txt {
	width: 400px;
	float:left;
	padding-left:9px;
}
.about_txt {
	padding-top:10px;
}
.about_img {
	padding-top:10px;
}
.about_bottom {
	padding-top:10px;
}
.welcome_box56 {
	border-bottom:1px solid #f5f5f5;
	padding-bottom:10px;
	padding-top:10px;
}
.welcome_box567 {
	padding-bottom:10px;
	padding-top:10px;
}
.blue_img {
	float:left;
}
.support_buttons_box {
	float:left;
	padding-left:30px;
}
.support_buttons_text {
	float:left;
	padding-top:6px; 
	padding-left:30px;
}

.suport {
	vertical-align:middle;
	padding-bottom:5px;
}
.blue_box_image {
	padding-top:30px;
	padding-bottom:30px;
}
.welcome_box_testi {
	border-bottom:1px solid #f5f5f5;
	padding-bottom:10px;
	padding-top:10px;
}
.heading2 {
	font-family:"Futura Hv BT", Arial;
	font-size:16px;
	color:#0980c6;
}
#contact_left {
	width:340px;
	float:left;
}
#contact_left_top {
	background-image: url("/images/contact_haead.jpg");
	width: 325px;
	height: 37px;
	line-height: 37px;
	font-family: arial;
	font-size: 10pt;
	color: #0980c6;
	padding-left: 15px;
	font-weight: bold;
}
#contact_left_center {
	background-image:url("/images/contact_rpt.jpg");
	width:310px;
	background-repeat:repeat-y;
	padding:15px;
}
.contct_intxt {
	background:transparent;
	background-image:url("/images/input_bg.jpg");
	width:300px;
	height:20px;
	border:none;
	margin-top:5px;
	padding:5px;
}
.comnt {
	background:transparent;
	background-image:url("/images/comnt_bg.jpg");
	width:300px;
	height:200px;
	border:none;
	margin-top:5px;
	padding:5px;
}
.contct_submt {
	float:right;
	padding-top:10px;
}
.top {
	padding-top:10px;
}
#contact_right {
	width:308px;
	float:left;
	padding-left:15px;
}
.contact_right_top {
	padding:10px 0px;
	border-bottom:1px solid #dddddd;
}
.contct_ble_bld {
	font-size: 10pt;
	font-family: arial;
	font-weight:bold;
	color: #0980c6;
}
#banners {
	background-image:url("/images/inner_banner_bg.jpg");
	width: 980px;
	height: 168px;
	background-repeat: no-repeat;
	font-family: arial;
	font-weight: bold;
	font-size: 27px;
	color: #ffffff;
}
#banners_text {
	padding-left:20px;
	padding-top:40px;
}
#banners_text span {
	font-size:46px;
	font-weight:normal;
}
.button_create_support_request {
	display:block;
	background-position:bottom;
	background-image:url("/images/button-create-support-request.gif");
	width:154px;
	height:29px;
}
.button_create_support_request:hover {
	display:block;
	background-position:bottom;
	background-image:url("/images/button-create-support-request-selected.gif");
	width:154px;
	height:29px;
}
.button_browse_faqs{
	display:block;
	background-position:bottom;
	background-image:url("/images/button-browse-faqs.gif");
	width:154px;
	height:29px;
}
.button_browse_faqs:hover {
	display:block;
	background-position:bottom;
	background-image:url("/images/button-browse-faqs-selected.gif");
	width:154px;
	height:29px;
}
.button_search_faqs{
	display:block;
	background-position:bottom;
	background-image:url("/images/button-search-faqs.gif");
	width:154px;
	height:29px;
}
.button_search_faqs:hover {
	display:block;
	background-position:bottom;
	background-image:url("/images/button-search-faqs-selected.gif");
	width:154px;
	height:29px;
}


#lern_more {
	display:block;
	background-position:bottom;
	background-image:url("/images/learn_more_button.jpg");
	width:194px;
	height:41px;
	float:left;
	margin-right:5px;
}
#lern_more:hover {
	display:block;
	background-position:top;
	background-image:url("/images/learn_more_button.jpg");
	width:194px;
	height:41px;
}
.button_product_download {
	display:block;
	background-position:bottom;
	background-image:url("/images/ButtonDownloadGrey.gif");
	margin-right:5px;
	float:left;
	width:154px;
	height:29px;
}
.button_product_download:hover {
	display:block;
	background-position:bottom;
	background-image:url("/images/ButtonDownload.gif");
	margin-right:5px;
	float:left;
	width:154px;
	height:29px;
}
.button_product_moreinfo {
	display:block;
	background-position:bottom;
	background-image:url("/images/ButtonMoreInfoGrey.gif");
	margin-right:5px;
	float:left;
	width:154px;
	height:29px;
}
.button_product_moreinfo:hover {
	display:block;
	background-position:bottom;
	background-image:url("/images/ButtonMoreInfo.gif");
	margin-right:5px;
	float:left;
	width:154px;
	height:29px;
}

.download {
	display:block;
	float:left;
	background-image:url("/images/downlod_button.jpg");
	width:124px;
	height:38px;
	background-position:bottom;
	margin-left:5px;
}
.download:hover {
	display:block;
	background-image:url("/images/downlod_button.jpg");
	width:124px;
	height:38px;
	background-position:top;
}
